.product-card {
    display: flex;
    background: white;
    border-radius: 6px;
    // height: 240px;
    widtH: 100%;
    margin-bottom: 15px;
    box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.3);
    background-size: cover;
    position: relative;
    flex-direction: row;
    align-items: flex-end;
    
    &.--small {
        .product-summary-title {
            font-size: 16px;
            font-weight: regular;
        }
    }
}

.product-overlay {
    background-color: black;
    opacity: .5;
    height: 100%;
    width: 100%;
    position: absolute;
    border-radius: 6px;
}

.product-summary {
    position: relative;
    padding: 20px 10px;
    widtH: 100%;
    display: flex;
    color: white;
    
    .product-summary-logo {
        width: 44px;
        height: 44px;
        border-radius: 44px;
        margin-right: 10px;
    }
    
    .product-summary-title {
        font-size: 18px;
        font-weight: 300;
        margin-top: 0;
        margin-bottom: 5px;
        font-weight: 500;
    }
    
    .counter-icon {
        img {
            width: 14px;
            margin-right: 5px;
        }
    }
}


